--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #set_locale"
full_name: GetText#setlocale
is_singleton: false
name: setlocale
params: (lang)
visibility: public
